@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  
{ 
/* iPad heng and shu */
.clearance-list ul li {height: 298px;}
.clearance-list .li_btn a.cartbtn {display: block;}
.clearance-list ul li.on a.stock {display: none;}

.product_list ul li {height: 291px;}
.product_list ul li .buy-now{display: block;}
.product_list ul li:hover b.product-title {display: block;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) { 
/* iPad 3 and 4 */
.clearance-list ul li {height: 258px;}
.clearance-list .li_btn a.cartbtn {display: block;}
.clearance-list .li_btn a {display: none;}

.product_list ul li {height: 291px;}
.product_list ul li .buy-now{display: block;}
.product_list ul li:hover b.product-title {display: block;}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
 /*iPhone5 */
.clearance-list ul li {height: 258px;}
.clearance-list .li_btn a.cartbtn {display: block;}
.clearance-list .li_btn a {display: none;}

.product_list ul li {height: 291px;}
.product_list ul li .buy-now{display: block;}
.product_list ul li:hover b.product-title {display: block;}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (-webkit-min-device-pixel-ratio: 3){ 
 /*iPhone6 */
.clearance-list ul li {height: 258px;}
.clearance-list .li_btn a.cartbtn {display: block;}
.clearance-list .li_btn a {display: none;}

.product_list ul li {height: 291px;}
.product_list ul li .buy-now{display: block;}
.product_list ul li:hover b.product-title {display: block;}
}

@media only screen and (min-device-width: 375px)and (-webkit-min-device-pixel-ratio: 3) {  
/*iPhone6+ zoom*/
.clearance-list ul li {height: 258px;}
.clearance-list .li_btn a.cartbtn {display: block;}
.clearance-list .li_btn a {display: none;}

.product_list ul li {height: 291px;}
.product_list ul li .buy-now{display: block;}
.product_list ul li:hover b.product-title {display: block;}
}
 
@media only screen and (min-device-width:412px) and (-webkit-min-device-pixel-ratio: 3) {  
/*iPhone6+ standard*/
.clearance-list ul li {height: 258px;}
.clearance-list .li_btn a.cartbtn {display: block;}
.clearance-list .li_btn a {display: none;}

.product_list ul li {height: 291px;}
.product_list ul li .buy-now{display: block;}
.product_list ul li:hover b.product-title {display: block;}
}